# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = stow
pkgbase = stow
xdata = pkgtype=pkg
pkgver = 2.4.1-1
pkgdesc = Manage installation of multiple softwares in the same directory tree
url = https://www.gnu.org/software/stow/
builddate = 1726101980
packager = Brett Cornwall <ainola@archlinux.org>
size = 660639
arch = any
license = GPL-3.0-only
depend = perl
checkdepend = perl-test-output
checkdepend = perl-io-stringy
